http_dir=/srv/http/test.sh8s.sh
data_dir=/data/test.sh8s.sh
secret_dir=/data/secrets/test.sh8s.sh
docker_dir=/services/test.sh8s.sh
jc_service=test.sh8s.sh
home=/data/test.sh8s.sh
jc_id=2001
net=172.29.2001
jc_cert=/etc/letsencrypt/live/dummy
